/* CSS Document */
a:focus{
	outline:none;
	}
html, body{
	margin:0;
	padding:0;
	font-family: 'Open Sans', sans-serif;
	height: 100%;
	}
body img{
	border:none;
	}
#wrapper{
	margin:0 auto -150px auto;
	padding:0 20px 0 20px;
	width:960px;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	}
#header{
	margin:0;
	padding:0;
	width:960px;
	height:123px;
	}
#logo{
	margin:0;
	padding:0;
	float:left;
	}
#logo img{
	margin:10px 0 0 0;
	padding:0;
	}
#slogan{
	margin:0;
	padding:56px 0 0 0;
	float:right;
	font-weight:800;
	color:#008da4;
	font-size:19px;
	text-align:right;
	}
#nav_bg{
	margin:0;
	padding:0;
	position:absolute;
	left:0;
	right:0;
	height:40px;
	background:#008da4;
	}
#nav{
	margin:0 auto 0 auto;
	padding:0;
	width:1000px;
	height:40px;
	}
#nav ul{
	margin:0;
	padding:0;
	width:1000px;
	height:40px;
	float:left;
	}
#nav ul li{
	margin:0 13px 0 0;
	padding:0;
	list-style:none;
	display:block;
	float:left;
	}
#nav ul li.nomarg{
	margin:1px 0 0 0;
	}
#nav ul li a{
	margin:0;
	padding:7px 20px 0 20px;
	display:block;
	color:#e5e5e5;
	text-decoration:none;
	height:33px;
	}
#nav ul li a:hover{
	background:url(../images/nav_current.png) center no-repeat;
	}
#nav ul li a.current{
	background:url(../images/nav_current.png) center no-repeat;
	color:#FFF;
	}
#banner{
	margin:55px 0 0 0;
	padding:0;
	width:960px;
	height:300px;
	}
#contact_form{
	margin:0;
	padding:20px;
	float:left;
	background:#6d6e71;
	width:270px;
	height:260px;
	}
#contact{
	margin:0;
	padding:0;
	width:268px;
	}
::-webkit-input-placeholder {
	color:#6d6e71;
   font-size:16px;
}
:-moz-placeholder { /* Firefox 18- */
	color:#6d6e71;
   font-size:16px;
}
::-moz-placeholder {  /* Firefox 19+ */
	color:#6d6e71;
   font-size:16px;
}
:-ms-input-placeholder { 
	color:#6d6e71;
   font-size:16px;
}
#contact input{
	margin:0 0 15px 0;
	padding:0 0 0 15px;
	width:253px;
	height:35px;
	border:none;
	color:#6d6e71;
   font-size:16px;
	}
#contact input.submit{
	margin:0;
	padding:0 0 5px 0;
	float:right;
	background:none;
	width:40px;
	color:#FFF;
	font-size:15px;
	text-decoration:underline;
	height:40px;
	}
#contact input.submit:hover{
	background:url(../images/nav_current.png) center bottom no-repeat;
	}
#contact select{
	margin:0 0 15px 0;
	padding:4px 0 0 15px;
	width:268px;
	height:35px;
	border:none;
   font-size:16px;
	color:#6d6e71;
	font-family: 'Open Sans', sans-serif;
	}
#contact select option.placeholder{
	color:#b0b1b3;
	}
#contact select option{
	color:#6d6e71;
	}
#contact textarea{
	margin:0 0 8px 0;
	padding:4px 0 0 15px;
	width:252px;
	height:31px;
	border:none;
	color:#6d6e71;
   font-size:16px;
	font-family: 'Open Sans', sans-serif;
	}
#content{
	margin:0 auto 0 auto;
	padding:0;
	width:960px;
	}
#content ul{
	margin:0 0 20px 15px;
	padding:0;
	}
#content ul li{
	margin:0;
	padding:0;
	list-style:url(../images/list_style.png);
	font-size:16px;
	color:#6d6e71;
	font-weight:400;
	line-height:170%;
	}
#content_top{
	margin:0;
	padding:40px 0 0 0;
	width:960px;
	background:url(../images/content_bg.jpg) right repeat-y;
	}
#content_left{
	margin:0;
	padding:0;
	float:left;
	width:640px;
	}
#content_left a{
	text-decoration:none;
	color:#2d2d2d;
	}
#content_left a:hover{
	text-decoration:underline;
	}
#content_left ul.column{
	margin:0 50px 20px 15px;
	padding:0;
	display:block;
	float:left;
	}
#content_right{
	margin:0;
	padding:0 20px 0 20px;
	float:right;
	width:270px;
	}
#content_right img{
	margin:0 auto 40px auto;
	padding:0;
	text-align:center;
	display:block;
	}
#content_bottom{
	margin:40px 0 40px 0;
	padding:0;
	width:960px;
	}
#content_bottom a.more_link{
	margin:0;
	padding:0;
	font-style:italic;
	color:#008da4;
	text-decoration:none;
	font-weight:600;
	}
#content_bottom a.more_link:hover{
	margin:0;
	padding:0;
	font-style:italic;
	color:#008da4;
	text-decoration:underline;
	font-weight:600;
	}
#content_bottom a{
	text-decoration:none;
	color:#2d2d2d;
	}
#content_bottom a:hover{
	text-decoration:underline;
	}
#content_bottom ul.info{
	margin:0;
	padding:0;
	float:left;
	}
#content_bottom ul.info li{
	margin:0 15px 0 0;
	padding:0;
	float:left;
	list-style:none;
	display:block;
	width:310px;
	}
#content_bottom ul.info li.nomarg{
	margin:0;
	}
#slider{
	margin:0;
	padding:0;
	float:right;
	height:300px;
	width:637px;
	}
#footer{
	margin:0;
	padding:30px 0 0 0;
	height:120px;
	background:#d1d3d8;
	}
#footer_content{
	margin:0 auto 0 auto;
	padding:0;
	width:960px;
	font-size:12px;
	color:#ffffff;
	}
#footer_content a{
	text-decoration:none;
	color:#FFF;
	}
#footer_content a:hover{
	text-decoration:underline;
	}
#footer_left{
	margin:0;
	padding:0;
	float:left;
	}
#footer_left img{
	margin:-1px 10px 0 0;
	padding:0;
	float:left;
	}
#footer_right{
	margin:0;
	padding:0;
	float:right;
	}
.clear{
	clear:both;
	}
.push{
	margin:0;
	padding:0;
	height:150px;
	}
.testimonials{
	font-size:16px;
	color:#ffffff;
	font-weight:400;
	text-align:center;
	font-style:italic;
	line-height:200%;
	}
.bold{
	font-weight:600;
	}
.more_link{
	margin:0;
	padding:0;
	font-style:italic;
	color:#008da4;
	text-decoration:none;
	font-weight:600;
	}
.more_link:hover{
	margin:0;
	padding:0;
	font-style:italic;
	color:#008da4;
	text-decoration:underline;
	font-weight:600;
	}
.more_link_white{
	margin:0;
	padding:5px 0 8px 0;
	font-style:italic;
	color:#b5b5b6;
	text-decoration:none;
	font-weight:600;
	display:block;
	width:270px;
	background:#f2f2f3;
	}
.more_link_white:hover{
	color:#6d6e71;
	}
.contact_text{
	font-size:16px;
	color:#ffffff;
	text-align:center;
	letter-spacing:.5px;
	}
.white{
	color:#FFF;
	}
.white_centre{
	color:#FFF;
	text-align:center;
	}
.italic{
	font-style:italic;
	}
h1,.h1{
	margin:0 0 20px 0;
	padding:0;
	font-size:20px;
	color:#008da4;
	font-weight:600;
	}
h2,.h2{
	margin:0 0 20px 0;
	padding:0;
	font-size:18px;
	color:#2d2d2d;
	font-weight:400;
	line-height:170%;
	}
h3,.h3{
	margin:0 0 20px 0;
	padding:5px 0 5px 0;
	font-size:14px;
	color:#ffffff;
	font-weight:600;
	background:#008da4;
	display:block;
	width:310px;
	text-align:center;
	}
h4,.h4{
	margin:0 0 20px 0;
	padding:0;
	font-size:20px;
	color:#ffffff;
	font-weight:600;
	text-align:center;
	}
h5,.h5{
	margin:0 0 20px 0;
	padding:0;
	font-size:14px;
	color:#6d6e71;
	font-weight:400;
	line-height:170%;
	}
p,.p{
	margin:0 0 20px 0;
	padding:0;
	font-size:16px;
	color:#6d6e71;
	font-weight:400;
	line-height:170%;
	}
hr{
	margin:20px 0 20px 0;
	padding:0;
	height:1px;
	color:#d1d3d8;
	border-bottom:1px solid #d1d3d8;
	border-top:none;
	border-left:none;
	border-right:none;
	}
hr.right{
	color:#ffffff;
	border-bottom:1px solid #ffffff;
	}

